//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Hætta við";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Senda inn skrá";
"_download_file_"           = "Sækja skrá";
"_loading_"                 = "Hleð inn";
"_loading_with_points_"     = "Hleð inn …";
"_loading_num_"             = "Hleð inn skrá %i";
"_loading_autoupload_"      = "Sjálfvirk innsending";
"_uploading_"               = "Sendi inn";
"_synchronization_"         = "Samstilling";
"_delete_"                  = "Eyða";
"_delete_file_n_"           = "Eyða skrá %i af %i";
"_rename_"                  = "Endurnefna";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "Endurnefna möppu";
"_move_"                    = "Færa";
"_move_file_n_"             = "Færa skrá %i af %i";
"_creating_sharing_"        = "Búa til sameign";
"_updating_sharing_"        = "Uppfæra sameign";
"_removing_sharing_"        = "Fjarlægja sameign";
"_add_"                     = "Bæta við";
"_login_"                   = "Skrá inn";
"_save_"                    = "Vista";
"_warning_"                 = "Aðvörun";
"_error_"                   = "Villa";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "Nei";
"_yes_"                     = "Já";
"_select_"                  = "Velja";
"_deselect_"                = "Afvelja";
"_select_all_"              = "Select all";
"_upload_"                  = "Senda inn";
"_home_"                    = "Skrár";
"_files_"                   = "Skrár";
"_home_dir_"                = "Heima";
"_file_to_upload_"          = "Skrá til að senda inn";
"_destination_"             = "Áfangastaður";
"_ok_"                      = "Í lagi";
"_beta_version_"            = "Beta-prófunarútgáfa";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "Lokið";
"_clear_"                   = "Hreinsa";
"_passcode_too_short_"      = "Lykilorðið verður að innihalda að minnsta kosti 4 stafi";
"_selected_"                = "Valið";
"_scan_fingerprint_"        = "Skanna fingrafar til að auðkenna";
"_no_active_account_"       = "Enginn notandaaðgangur fannst";
"_info_"                    = "Upplýsingar";
"_warning_"                 = "Aðvörun";
"_email_"                   = "Tölvupóstfang";
"_save_exit_"               = "Viltu hætta án þess að vista?";
"_video_"                   = "Myndskeið";
"_overwrite_"               = "Skrifa yfir";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Búa til möppu";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Búa til möppu á";
"_close_"                   = "Loka";
"_postpone_"                = "Fresta";
"_remove_"                  = "Fjarlægja";
"_file_not_found_"          = "Skrá finnst ekki";
"_continue_"                = "Continue";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "Do you want to continue?";
"_auto_upload_folder_"      = "Sjálfvirk innsending";
"_gallery_"                 = "Myndasafn";
"_photo_"                   = "Ljósmynd";
"_audio_"                   = "Hljóð";
"_unknown_"                 = "Óþekkt";
"_next_"                    = "Næsta";
"_success_"                 = "Tókst";
"_initialization_"          = "Frumstilling";
"_experimental_"            = "Á tilraunastigi";
"_select_dir_media_tab_"    = "Velja sem möppu fyrir margmiðlunargögn";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "Vista slóð";
"_save_settings_"           = "Vista stillingar";
"_mode_filename_"           = "Skráaheitahamur";
"_warning_owncloud_"        = "Þú ert tengdur við ownCloud-þjón. Þetta hefur ekki verið prófað til fulls og er ekki stutt, notaðu þetta á þína eigin ábyrgð. Til að uppfæra í Nextcloud, skoðaðu https://nextcloud.com/migration";
"_warning_unsupported_"     = "Þú ert að nota óstudda útgáfu af Nextcloud. Öryggis gagnanna þinna vegna, mælum við ákveðið með því að þú uppfærir í næstu stöðugu útgáfu Nextcloud";
"_restore_"                 = "Endurheimta";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Athugasemdir";
"_sharing_"                 = "Sharing";
"_details_"                 = "Details";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Bæta við upplýsingum möppu";
"_back_"                    = "Til baka";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Skrá er nú þegar til";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Færa eða afrita";
"_copy_"                    = "Afrita";
"_now_"                     = "Now";
"_wait_"                    = "Bíddu aðeins …";
"_attention_"               = "Aðvörun";
"_recent_"                  = "Nýlegt";
"_view_in_folder_"          = "Skoða í möppu";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Núverandi";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Læsa skrá";
"_unlock_file_"                     = "Aflæsa skrá";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Eyða skrá";
"_delete_folder_"           = "Eyða möppu";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Opna stillingar";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Nota";
"_keep_"                    = "Halda";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Náðu í grunnkóðann";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Árekstur skráa";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Skipta út";
"_keep_both_action_title_" = "Halda báðum";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Dark mode";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

/* User status */
"_status_message_"          = "Stöðuskilaboð";
"_status_message_placehorder_"  = "Hver er staðan á þér?";
"_online_status_"           = "Staða á netinu";
"_clear_status_message_"    = "Hreinsa stöðuskilaboð";
"_set_status_message_"      = "Setja stöðuskilaboð";
"_clear_status_message_after_"  = "Hreinsa stöðuskilaboð eftir";

/* User status */
"_select_option_"           = "Veldu valkost";
"_dont_clear_"              = "Ekki hreinsa";
"_30_minutes_"              = "30 mínútur";
"_an_hour_"                 = "klukkustund";
"_1_hour_"                  = "1 klukkustund";
"_4_hours_"                 = "4 klukkustundir";
"day"                       = "Í dag";
"_this_week_"               = "Í þessari viku";
"_days_"                    = "Dagar";
"_hours_"                   = "klukkustundir";
"_minutes_"                 = "mínútur";


"_network_available_"       = "Net er tiltækt";
"_network_not_available_"   = "Net er ekki tiltækt";
"_file_too_big_"            = "Skrá er of stór til að dulrita/afkóða";
"_file_too_big_max_100_"    = "Skráarstærð of mikil (hám. 100 kb.)";
"_...loading..._"           = "Hleð inn …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Gat hvorki fundið né endursent skrá. Eyddu innsendingunni og endurhladdu skránni til að senda hana inn.";
"_file_already_exists_"     = "Gat ekki lokið aðgerðinni, það er til skrá með sama nafni";
"_read_file_error_"         = "Gat ekki lesið skrána";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Meira";
"_notifications_"               = "Tilkynningar";
"_logout_"                      = "Skrá út";
"_quota_space_unlimited_"       = "Unlimited";
"_quota_space_unknown_"         = "Unknown";
"_quota_using_"                 = "Þú ert að nota %@ af %@";
"_acknowledgements_"            = "Þakkir";
"_settings_"                    = "Stillingar";
"_passcode_"                    = "Lykilorð";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Læsa";
"_lock_active_"                 = "Læsing: Á";
"_lock_not_active_"             = "Læsing: AF";
"_lock_protection_no_screen_"        = "Ekki spyrja í ræsingu";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Virkja Touch/Face ID";
"_url_"                         = "Slóð (URL)";
"_username_"                    = "Notandanafn";
"_change_credentials_"          = "Breyta auðkennum þínum";
"_wifi_only_"                   = "Einungis nota Wi-Fi tengingu";
"_settings_autoupload_"         = "Sjálfvirk innsending";
"_app_version_"                 = "Útgáfa forrits";
"_app_in_use_"                  = "Forrit í notkun";
"_contact_by_email_"            = "Hafðu samband við okkur með tölvupósti";
"_clear_cache_"                 = "Hreinsa skyndiminni";
"_clear_cache_footer_"          = "Hreinsa niðurhöl og ónettengdar skrár úr forritinu";
"_exit_"                        = "Núllstilla forrit";
"_exit_footer_"                 = "Fjarlægja alla aðganga og staðvær gögn úr forritinu";
"_funct_not_enabled_"           = "Eiginleiki ekki virkur";
"_passcode_activate_"           = "Læsing með lykilkóða er á";
"_disabling_passcode_"          = "Fjarlægi læsingu með lykilkóða";
"_want_exit_"                   = "Aðvörun! Verður frumstillt í upprunalegt ástand. Halda áfram?";
"_proceed_"                     = "Halda áfram";
"_delete_cache_"                = "Eyða skyndiminni";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Viltu líka eyða öllum smámyndunum ?";
"_mail_deleted_"                = "Tölvupósti eytt";
"_mail_saved_"                  = "Tölvupóstur vistaður";
"_mail_sent_"                   = "Tölvupóstur sendur";
"_mail_failure_"                = "Gat ekki sent tölvupóst: %@";
"_information_req_"             = "Beiðni um upplýsingar";
"_write_in_english_"            = "Endilega skrifaðu okkur á ensku";
"_credentials_"                 = "Auðkenni";
"_manage_account_"              = "Sýsla með notandaaðgang";
"_change_password_"             = "Breyta lykilorði";
"_add_account_"                 = "Bæta við notandaaðgangi";
"_delete_account_"              = "Remove account";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "Ertu viss um að þú viljir eyða?";
"_no_delete_"                   = "Nei, ekki eyða";
"_yes_delete_"                  = "Já, eyða";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "Betrumbætur";
"_synchronizations_"            = "Samstilltar möppur";
"_version_server_"              = "Útgáfa á þjóni";
"_help_"                        = "Hjálp";
"_change_simply_passcode_"      = "Breyta tegund lykilorðs";
"_quota_"                       = "Kvóti";
"_available_"                   = "Tiltækt";
"_not_available_"               = "Not available";
"_accounts_"                    = "Accounts";
"_information_"                 = "Upplýsingar";
"_personal_information_"        = "Persónulegar upplýsingar";
"_user_full_name_"              = "Fullt nafn";
"_user_address_"                = "Heimilisfang";
"_user_phone_"                  = "Símanúmer";
"_user_email_"                  = "Tölvupóstfang";
"_user_web_"                    = "Vefsvæði";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "City";
"_user_country_"                = "Country";
"_user_company_"                = "Company";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Owner";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Ítarlegt";
"_permissions_"                 = "Heimildir";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";
"_autoupload_"                      = "Sjálfvirk innsending mynda/myndskeiða";
"_autoupload_select_folder_"        = "Veldu möppu fyrir sjálfvirkar innsendingar";
"_autoupload_error_select_folder_"  = "Veldu gilda möppu fyrir sjálfvirkar innsendingar";
"_autoupload_background_"           = "Sjálfvirk innsending í bakgrunni";
"_autoupload_photos_"               = "Sjálfvirk innsending mynda";
"_autoupload_videos_"               = "Sjálfvirk innsending myndskeiða";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Þessi valkostur krefst notkunar á GPS til að finna nýjar myndir/myndskeið í tökuseríu um leið og staðsetning breytist verulega.";
"_autoupload_background_title_"     = "Takmörk";
"_autoupload_background_msg_"       = "Vegna takmarkana í iOS, þá er ekki ennþá hægt að framkvæma bakgrunnsferli nema að GPS-þjónustur séu virkjaðar. Vegna þessa, þegar breytingar verða á sellu í reitskiptu fjarskiptakerfi (cellular network), mun forritið vekja upp kerfið í stuttan tíma svo hægt sé að athuga hvort til séu nýjar myndir sem þá ætti að senda inn á skýið.";
"_autoupload_change_location_"      = "Skipta um möppu";
"_autoupload_location_now_"         = "Mappa";
"_autoupload_location_default_"     = "Endurheimta sjálfgefna möppu";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Veldu möppu";
"_autoupload_save_album_"           = "Afrita ljósmynd eða myndskeið inn í myndaalbúmið";
"_autoupload_fullphotos_"           = "Senda inn alla tökuseríuna";
"_autoupload_fullphotos_footer_"    = "Veldu valkosti hér fyrir ofan áður en sent er inn";
"_autoupload_create_subfolder_"     = "Nota undirmöppur";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Skipta um sniðmát skráaheita";
"_autoupload_filenamemask_footer_"  = "Skipta um sjálfvirkt sniðmát skráaheita";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "Kennsluefni";
"_help_intro_"                  = "Kynning á Nextcloud";
"_help_activity_verbose_"       = "Ítarlegt um virkniveitu";
"_help_activity_mail_"          = "Senda virkni með tölvupósti";
"_help_activity_clear_"         = "Hreinsa virkni";
"_show_hidden_files_"           = "Sýna faldar skrár";
"_format_compatibility_"        = "Samhæfanlegast";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Privacy";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Viltu samt tengjast við þjóninn?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Villa við tengingu";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Bæta við þínum eigin Nextcloud-aðgangi";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "Ertu ekki enn með skýjaþjón?\nSmelltu hér til að fá þér einn frá þjónustuaðila.";
"_error_multidomain_"           = "Vistfang er ekki leyfilegt, einungis eru gild eftirfarandi lén:";
"_account_already_exists_"      = "Aðgangurinn %@ er þegar til staðar";
"_traditional_login_"           = "Fara til baka í gömlu innskráningaraðferðina";
"_web_login_"                   = "Fara til baka í vef-innskráningaraðferðina";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Eftirlæti";
"_favorite_"                    = "Eftirlæti";
"_unfavorite_"                  = "Taka úr eftirlætum";
"_no_files_uploaded_"           = "Engar skrár voru sendar inn";
"_tutorial_favorite_view_"      = "Skrár og möppur sem þú merkir sem eftirlæti birtast hér";
"_tutorial_offline_view_"       = "Skrár sem afritaðar eru hingað verða tiltækar án nettegingar.\n\nÞær verða samstilltar við skýið þitt.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Þú munt finna ópökkuðu skrárnar úr tölvuskýinu þínu.\n\nTengstu við iTunes til að deila þessum skrám.";
"_more_"                        = "Meira";
"_favorite_no_files_"           = "Engin eftirlæti ennþá";
"_pull_down_"                               = "Draga niður til að endurlesa";
"_no_photo_load_"                           = "Engar ljósmyndir eða myndskeið";
"_tutorial_autoupload_view_"                = "Þú getur virkjað sjálfvirkar innsendingar í stillingunum.";
"_no_date_"                                 = "Engin dagsetning";
"_today_"                                   = "Í dag";
"_yesterday_"                               = "Yesterday";
"_time_"                                    = "Tími: %@\n\n%@";
"_location_not_enabled_"                    = "Staðsetningarþjónusta er ekki virk";
"_location_not_enabled_msg_"                = "Farðu í stillingar og kveiktu á aðgangi að staðsetningarþjónustum";
"_access_photo_not_enabled_"                = "Aðgangur að myndum er ekki virkur";
"_access_photo_not_enabled_msg_"            = "Farðu í stillingar og kveiktu á aðgangi að myndum";
"_access_photo_location_not_enabled_"       = "Aðgangur að myndum og staðsetningu er ekki virkur";
"_access_photo_location_not_enabled_msg_"   = "Farðu í stillingar og kveiktu á aðgangi að myndum og staðsetningarþjónustum";
"_tutorial_photo_view_"                     = "Engar ljósmyndir eða myndskeið hafa verið sendar inn";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Villa við að búa til undirmöppur";
"_activate_autoupload_"                     = "Virkja sjálfvirkar innsendingar";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "aldrei";
"_less_a_minute_"               = "fyrir minna en mínútu síðan";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "fyrir %d mínútum síðan";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "fyrir %d klukkustundum síðan";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "fyrir %d dögum síðan";
"_over_30_days_"                = "eldra en 30 daga";
"_connection_internet_offline_" = "Internettengingin virðist vera ótengd eða að krafist sé þráðlauss WiFi-nets";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "Heiti möppu eða skrár inniheldur ógilda stafi";
"_cannot_send_mail_error_"      = "Enginn notandaaðgangur uppsettur, eða að rangt tölvupóstfang hefur verið sett inn";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Ljósmyndir";
"_media_"                       = "Margmiðlunargögn";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "Skrá afþjöppuð í staðværri gagnageymslu.";
"_file_saved_local_"            = "Skrá vistuð í staðværri gagnageymslu.";
"_file_not_present_"            = "Villa: Skráin er ekki til staðar, láttu endurlesa";
"_order_by_"                    = "Raða eftir";
"_order_by_name_a_z_"           = "Raða eftir heiti (A til Ö)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Raða eftir heiti (Ö til A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Eyða skrám";
"_move_selected_files_"         = "Færa skrár";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Sækja skrár";
"_download_selected_files_folders_" = "Sækja skrár og möppur";
"_error_operation_canc_"        = "Villa: Hætt við aðgerð.";
"_only_lock_passcode_"          = "Einungis tiltækt þegar lykilorðalás er virkur. Virkjaðu hann í stillingunum.";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Verndun með lykilorði";
"_remove_favorites_"            = "Fjarlægja úr eftirlætum";
"_remove_offline_"              = "Fjarlægja úr ónettengdri vinnslu";
"_add_favorites_"               = "Bæta í eftirlæti";
"_add_offline_"                 = "Bæta við ónettengda vinnslu";
"_remove_passcode_"             = "Fjarlægja verndun með lykilorði";
"_protect_passcode_"            = "Verja með lykilorði";
"_share_"                       = "Deila";
"_reload_"                      = "Endurhlaða";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Fjarlægja úr skyndiminni";
"_add_local_"                   = "Bæta í staðværa gagnageymslu";
"_comm_erro_pull_down_"         = "Athugaðu: Samskiptavilla við þjóninn. Dragðu niður til að endurlesa.";
"_file_not_downloaded_"         = "skrá ekki sótt";
"_file_not_uploaded_"           = "skrá ekki send inn";
"_folders_"                     = "möppur";
"_folder_"                      = "mappa";
"_files_"                       = "Skrár";
"_file_"                        = "skrá";
"_folder_blocked_"              = "Mappa útilokuð";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Sendu inn skrá eða dragðu niður til að endurlesa";
"_browse_images_"               = "Skoða myndir";
"_synchronized_folder_"         = "Halda möppunni samstilltri";
"_remove_synchronized_folder_"  = "Slökkva á samstillingunni";
"_synchronized_confirm_"        = "Eftir að samstilling hefur verið gerð virk, munu allar skrár í möppunni verða samstilltar við þjóninn, halda áfram?";
"_offline_folder_confirm_"      = "Eftir að ónettengda mappan hefur verið gerð virk, munu allar skrár í möppunni verða samstilltar við þjóninn, halda áfram?";
"_file_not_found_reload_"       = "Skrá fannst ekki, dragðu niður til að endurlesa";
"_title_section_download_"      = "SÆKJA";
"_title_section_upload_"        = "SENDA INN";
"_group_alphabetic_yes_"        = "✓ Hópa í stafrófsröð";
"_group_alphabetic_no_"         = "Hópa í stafrófsröð";
"_group_typefile_yes_"          = "✓ Hópa eftir skráategund";
"_group_typefile_no_"           = "Hópa eftir skráategund";
"_group_date_yes_"              = "✓ Hópa eftir dagsetningu";
"_group_date_no_"               = "Hópa eftir dagsetningu";
"_element_"                     = "stak";
"_elements_"                    = "stök";
"_tite_footer_upload_wwan_"     = "  Wi-Fi-nets krafist, %lu %@ til að senda inn";
"_tite_footer_upload_"          = "%lu %@ til að senda inn";
"_tite_footer_download_wwan_"   = "  Wi-Fi-nets krafist, %lu %@ til að sækja";
"_tite_footer_download_"        = "%lu %@ til að sækja";
"_limited_dimension_"           = "Hámarksstærð náð";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Villa: Skrá ekki vistuð í myndamöppu";
"_file_saved_cameraroll_"       = "Skrá vistuð í myndamöppu";
"_directory_on_top_yes_"        = "✓ Möppur efst";
"_directory_on_top_no_"         = "Möppur efst";
"_folder_automatic_upload_"     = "Mappa fyrir sjálfvirkar innsendingar";
"_search_no_record_found_"      = "Engar niðurstöður";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Leita að skrá (lágmark 2 stafir)";
"_files_no_files_"              = "Engar skrár hér";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "HLJÓÐ";
"compress"                      = "ÞJAPPA";
"directory"                     = "MÖPPUR";
"document"                      = "SKJÖL";
"image"                         = "MYNDIR";
"template"                      = "SNIÐMÁT";
"unknow"                        = "ÓÞEKKT";
"video"                         = "MYNDSKEIÐ";

"_file_del_only_local_"         = "Skráin er ekki til staðar á þjóni";
"_copy_file_"                   = "Afrita";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Leita í þessari möppu";
"_search_all_folders_"          = "Leita í öllum möppum";
"_search_sub_folder_"           = "Leita hér og í undirmöppum";
"_theming_is_light_"            = "Of skærir litir í þema netþjóns; ekki viðeigandi";
"_cancel_all_task_"             = "Cancel all transfers";
"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Uploading";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Veldu möppu fyrir margmiðlunargögn";
"_media_viewimage_show_"        = "Sýna myndir";
"_media_viewimage_hide_"        = "Fela myndir";
"_media_viewvideo_show_"        = "Sýna myndskeið";
"_media_viewvideo_hide_"        = "Fela myndskeið";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";
"_insert_password_pfd_"         = "Varið PDF. Settu inn lykilorð";
"_password_pdf_error_"          = "Rangt lykilorð";
"_error_download_photobrowser_" = "Villa: Tókst ekki að sækja mynd";
"_good_morning_"                = "Good morning";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Good afternoon";
"_good_evening_"                = "Good evening";
"_good_night_"                  = "Good night";

// MARK: Share

"_share_link_"                  = "Deila tengli";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Lykilorð";
"_share_password_"              = "Verja tengil með lykilorði";
"_share_expirationdate_"        = "Setja gildistíma fyrir tengil";
"_date_"                        = "Dagsetning";
"_share_title_"                 = "Deila";
"_add_sharee_"                  = "Bæta við notendum eða hópum";
"_add_sharee_footer_"           = "Þú getur deilt þessu tilfangi með því að bæta við notendum eða hópum. Til að fjarlægja slíka sameign, fjarlægðu alla notendur og hópa";
"_find_sharee_title_"           = "Leita";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Hópur)";
"_direct_sharee_title_"         = "Deila";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Bankaðu til að breyta heimildum";
"_share_type_title_"            = "Tegund sameignar";
"_share_type_user_"             = "Notandi";
"_share_type_group_"            = "Hópur";
"_share_type_remote_"           = "Fjartengt";
"_enforce_password_protection_" = "Enforce password protection";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Ný ummæli …";
"_edit_comment_"                = "Edit comment";
"_delete_comment_"              = "Delete comment";
"_share_allow_editing_"         = "Allow editing";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "Allow upload and editing";
"_share_file_drop_"             = "File drop (upload only)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "Password protect";
"_share_expiration_date_"       = "Set expiration date";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Eyða tengli";
"_share_add_sharelink_"         = "Add another link";
"_share_can_reshare_"           = "Leyfa endurdeilingu";
"_share_can_create_"            = "Allow creating";
"_share_can_change_"            = "Leyfa breytingar";
"_share_can_delete_"            = "Allow deleting";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Unshare";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Engar millifærslur ennþá";
"_no_transfer_sub_"                 = "Innsendar óg sóttar skrár á þessu tæki munu birtast hér";
"_no_activity_"                     = "Engin virkni ennþá";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Flutningar";
"_activity_"                        = "Virkni";
"_activity_file_not_present_"       = "Skrá ekki lengur tiltæk";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Sameignir";
"_list_shares_no_files_"            = "Engar sameignir ennþá";
"_tutorial_list_shares_view_"       = "Skrár og möppur sem þú deilir birtast hér";
"_create_synchronization_"          = "Búa til samstillingu";
"_offline_"                         = "Ótengt neti";
"_local_storage_"                   = "Staðvær gagnageymsla";
"_local_storage_no_record_"         = "Engar skrár ennþá";
"_upload_photos_videos_"            = "Senda inn myndir eða myndskeið";
"_upload_file_"                     = "Senda inn skrá";
"_upload_file_text_"                = "Búa til textaskrá";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "Vista hér";
"_destination_folder_"              = "Móttökumappa";
"_use_folder_auto_upload_"          = "Nota möppuna fyrir sjálfvirkar innsendingar sem áfangastað";
"_rename_filename_"                 = "Endurnefna";
"_filename_"                        = "Skráarheiti";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Dæmi um framsetningu skráaheitis, þú getur notað maskann %@ fyrir tíma/dagsetninguna";
"_forbidden_characters_"            = "Heiti möppu eða skrár inniheldur ógilda stafi";
"_add_filenametype_"                = "Tilgreina tegund í skráaheiti";
"_filenametype_photo_video_"        = "Ljósmynd/myndskeið";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notifications_"                   = "Tilkynningar";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Skráaheiti fyrir sjálfvirka innsendingu";
"_untitled_txt_"                    = "Ónefnt.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "Dulritun";
"_e2e_settings_"                    = "Enda-í-enda dulritun";
"_e2e_settings_start_"              = "Hefja enda-í-enda dulritun";
"_e2e_settings_not_available_"      = "Enda-í-enda dulritun er ekki tiltæk";
"_e2e_settings_activated_"          = "Enda-í-enda dulritun virkjuð";
"_e2e_settings_view_passphrase_"    = "Öll 12 orðin saman gera mjög sterkt lykilorð, þannig að einungis þú getur skoðað og notað dulrituðu skrárnar þínar. Endilega skrifaðu þau niður og geymdu á öruggum stað.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Setja inn orðin 12";
"_e2e_settings_remove_"             = "Fjarlægja dulritunina staðvært";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Dulrita";
"_e2e_remove_folder_encrypted_"     = "Afkóða";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Alvarleg innri villa við að dulrita lýsigögn";
"_e2e_error_decode_metadata_"       = "Alvarleg innri villa við að afkóða lýsigögn";
"_e2e_error_create_encrypted_"      = "Gat ekki búið til dulrituðu skrána";
"_e2e_error_update_metadata_"       = "Villa við að uppfæra lýsigögn";
"_e2e_error_store_metadata_"        = "Gat ekki vistað lýsigögn";
"_e2e_error_send_metadata_"         = "Gat ekki sent lýsigögn";
"_e2e_error_delete_metadata_"       = "Ekki tókst að eyða lýsigögnum";
"_e2e_error_get_metadata_"          = "Gat ekki sótt lýsigögn";
"_e2e_error_not_enabled_"           = "Alvarleg innri villa. Enda-í-enda dulritun er ekki virk";
"_e2e_error_record_not_found_"      = "Alvarleg innri villa. Færslur fundust ekki";
"_e2e_error_unlock_"                = "Gat ekki aflæst möppu";
"_e2e_error_lock_"                  = "Gat ekki læst möppu";
"_e2e_error_delete_mark_folder_"    = "Afkóða merkta möppu";
"_e2e_error_mark_folder_"           = "Dulrita möppu";
"_e2e_error_directory_not_empty_"   = "Mappan er ekki tóm";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Skannaðar myndir";
"_scan_document_pdf_page_"          = "Síða";
"_scan_label_document_zone_"        = "Dragðu myndir niður til að útbúa skjal";
"_filter_original_"                 = "Upprunalegt";
"_filter_bn_"                       = "Svarthvítt";
"_filter_grayscale_"                = "Grátóna";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Stór skrá með miklum gæðum";
"_quality_medium_"                  = "Meðalstór skrá með miðlungs gæðum";
"_quality_low_"                     = "Lítil skrá með lélegum gæðum";
"_file_type_"                       = "Skráartegund";
"_pdf_password_"                    = "Lykilorð á PDF";
"_file_creation_"                   = "Gerð skráar";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skönnun";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Næsta";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Breyta skönnun";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Lokið";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Yfirfara";

"_trash_view_"                      = "Eyddar skrár";
"_trash_restore_all_"               = "Endurheimta allar skrár";
"_trash_delete_all_"                = "Tæma rusl";
"_trash_delete_permanently_"        = "Eyða varanlega";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "Engum skrám eytt";
"_trash_no_trash_description_"      = "Þú getur endurheimt eyddar skrár héðan";
"_trash_restore_selected_"          = "Endurheimta valdar skrár";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Stilla sem tiltækt án nettengingar";
"_remove_available_offline_"        = "Fjarlægja sem tiltækt án nettengingar";
"_create_new_document_"             = "Create new document";
"_create_new_spreadsheet_"          = "Create new spreadsheet";
"_create_new_presentation_"         = "Create new presentation";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Haltu gögnum þínum öruggum og undir þinni stjórn";
"_intro_2_title_"                   = "Örugg samvinna og skráaskipti";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Skrá inn";
"_sign_up_"                         = "Skráðu þig hjá þjónustu";
"_host_your_own_server"             = "Hýstu þinn eigin þjón";
"_unauthorized_"                        = "Ekki heimilað";
"_bad_username_password_"               = "Rangt notandanafn eða lykilorð";
"_cancelled_by_user"                    = "Hætt við flutning";
"_error_folder_destiny_is_the_same_"    = "Ekki er hægt að færa möppu inn í sjálfa sig";
"_error_not_permission_"                = "Þú hefur ekki heimild til að ljúka þessari aðgerð";
"_error_path_"                          = "Get ekki opnað þessa skrá eða möppu. Athugaðu hvort hún sé til";
"_file_upload_not_exitst_"              = "Síðan sem þú ætlar að senda inn er ekki til";
"_forbidden_characters_from_server_"    = "Heitið inniheldur að minnsta kosti einn ógildan staf";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Villa í tengingu við þjón";
"_not_possible_connect_to_server_"      = "Ekki er hægt að tengjast þjóninum í augnablikinu";
"_not_possible_create_folder_"          = "Tókst ekki að búa til möppu";
"_server_down_"                         = "Gat ekki komið á tengingu við þjóninn";
"_time_out_"                            = "Féll á tíma, reyndu aftur";
"_unknow_response_server_"              = "Óvænt svar frá þjóni";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Skrá eða mappa er læst";
"_ssl_certificate_untrusted_"           = "Skilríkið fyrir þennan þjón er ógilt";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Innri villa í þjóni";
"_file_already_exists_"                 = "Gat ekki lokið aðgerðinni, það er til skrá með sama nafni";
"_file_folder_not_exists_"              = "Upprunaskráin fannst ekki á uppgefinni slóð";
"_folder_contents_nochanged_"           = "Innihald möppunnar hefur ekki breyst";
"_images_invalid_converted_"            = "Myndin er ógild og er ekki hægt að umbreyta í smámynd";
"_method_not_expected_"                 = "Óvænt aðferð við beiðni";
"_reauthenticate_user_"                 = "Aðgangur útrunninn, skráðu þig inn aftur";
"_server_error_retry_"                  = "Þjónninn ekki tiltækur í augnablikinu";
"_too_many_files_"                      = "Of margar skrár kæmu við sögu í þessari aðgerð";
"_too_many_request_"                    = "Of margar sendar beiðnir ullu því að takmörkum var náð";
"_user_over_quota_"                     = "Mörkum geymslukvóta er náð";
"_ssl_connection_error_"                = "Villa við SSL-tengingu, reyndu aftur";
"_bad_request_"                         = "Ógild fyrirspurn";
"_webdav_locked_"                       = "WebDAV er læst : Umbeðið tilfang er læst";
"_error_user_not_available_"            = "Notandinn er ekki tiltækur lengur";
"_server_response_error_"               = "Villa í efni svars frá þjóni";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Ógild URI-slóð vefþjóns";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "innri villa";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Eyða";
"Cancel"                    = "Hætta við";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "aldrei";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Mánaðarlega";
"_yearly_"                  = "Árlega";
"_weekly_"                  = "Vikulega";
"_daily_"                   = "Daily";
"_day_"                     = "Dagur";
"_used_space_"              = "Notað geymslupláss";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Síða";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Eitthvað fór úrskeiðis";
"_resolution_"              = "Upplausn";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Vista …";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Breyta lit";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Nýleg virkni";
"_title_lockscreenwidget_"  = "Staða";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Forskoðun";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Búið til þann";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Are you sure?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloading";
"_download_error_"          = "Download error";
"_subtitle_"                = "Undirtexti";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Gera óvirkt";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Notandi";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Slökkt";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Lokið";
"Mantis.Cancel"                 = "Hætta við";
"Mantis.Reset"                  = "Endurstilla";
"Mantis.Original"               = "Upprunalegt";
"Mantis.Square"                 = "Square";
